@font-face {font-family: 'xr4_Tahoma1';font-weight:bold;font-style:normal;src: url("xara_font_4.woff?322") format("woff"), local('xr4_Tahoma1');}
@font-face {font-family: 'xr10_Tahoma2';font-weight:bold;font-style:normal;src: url("xara_font_5.woff?322") format("woff"), local('xr10_Tahoma2');}
@font-face {font-family: 'Material Icons';font-weight:normal;font-style:normal;src: url("xara_font_6.woff?322") format("woff"), local('Material Icons');}
@font-face {font-family: 'Bitter';font-weight:normal;font-style:normal;src: url("xara_font_7.woff?322") format("woff"), local('Bitter');}
